Journal of Pediatric Surgery

VOL.XVI,NO.4,SUPPL.l                       AUGUST1981

Charles Everett Koop, M.D., Sc.D.: A Festschrift

                Moritz M. Ziegler

C HARLES EVERETT "CHICK" KOOP is
  a multifaceted man who has meant many

things to many people, but the purposk of this
brief discussion is to review Dr. Koop's charac-
teristics as witnessed by all of his trainees and all
of his close colleagues in his chosen field of
pediatric surgery. It is these qualities that have
helped to formulate his professorial personality,
the backbone of the highly successful "Koopian
Method," and it is these contributions that we
honor in this Festschrift to our professor.

C. Everett Koop was born in New York City
in 19 16, and he was raised as an only child. After
receiving his A.B. degree from Dartmouth in
1937, he began his medical training at Cornell,
graduating with his Medical Doctor degree in
1941. During those years he married Elizabeth
Flanagan, a lasting marriage now in its forty-
third year. Dr. Koop left New York in 1941,
coming to Philadelphia's Pennsylvania Hospital
to begin his medical internship. He subsequently
served his general surgical residency with Isa-
dore Ravdin at the Hospital of the University of
Pennsylvania from 1942 to 1946. Not only were
these the formative years for Dr. Koop's surgical
principles, but Dr. Ravdin's nutrition laborato-
ries provided the foundation for Dr. Koop's
scientific interests. While the University of
Pennsylvania's Department of Surgery was in
the Burma Theatie in World War II, Dr. Koop
was in Philadelphia with Dr. Jonathan Rhoads
and Dr. Harold Zintel, and it was these busy
times that fostered close friendships with these
individuals for many subsequent years.

When Dr. Ravdin returned from World War
11, he appointed his departmental members to
head the various subspecialty areas. It was then
that Dr. Koop was sent to the Boston Children's
Hospital to serve as a Fellow in Surgery under
Dr. Robert Gross for a six-month period. Dr.

Koop then returned to Philadelphia to begin the
pediatric surgical service at Children's Hospital,
and in 1948, at age 32, and as Assistant Profes-
sor of Surgery, he was appointed as the first
Surgeon-in-Chief of The Children's Hospital of
Philadelphia. Over the next eleven years, Dr.
Koop rose through the academic ranks at the
University of Pennsylvania, becoming Professor
of Pediatric Surgery in 1959, and subsequently
Professor of Pediatrics in 1976. He has
continued in his position in Philadelphia to the
present time. but effective July, 1981, he will
retire as Surgeon-in-Chief after 33 productive
years. As befits an energetic man, no sooner was
his retirement planned than he received an
appointment in the administration of President
Ronald Reagan as Deputy Assistant Secretary
of Health under the Department of Health and
Human Services in Washington, D.C.. and,
pending enabling legislation. he will assume the
position of Surgeon General of the United
States.

I have chosen to divide Dr. Koop's progress in
pediatric surgery into three phases correspond-
ing temporally with the last three decades. In the
1950s. amidst not a small amount of local and
community skepticism, he began a Department
of Surgery at the Children's Hospital utilizing
his work ethic, sound surgical judgment, and
operative skills to win the confidence of the
pediatric community. Whether tackling hereto-
fore considered hopelessly ill children who would
simply have been allowed to die, or whether
undertaking the expeditious treatment of a pedi-
atric hernia promptly returning the child to his
family with no morbidity, Dr. Koop quickly won
the confidence of his referring pediatricians. In

.

e 1981 by Grunt d Stratton. Inc.

Ja~~/dP&tricSugry Vol. 16. No. 4. SuppI. 1 (August), 1981

541


542

MoRlTz M. ZIEGLER

this same period he began exposing postgraduate
surgical residents to pediatric surgery. Over
these subsequent 33 years, there have been 41
"pediatric surgical residents" spending from six
months to two years under Dr. Koop's tutelage,
and currently 34 of these trainees are actively
engaged in the practice of pediatric surgery in
children's hospitals or academic institutions.
These figures of the training of future leaders in
pediatric surgery do not take into account those
visitors and fellows from around the world who
were significantly influenced by Dr. Koop's
teaching while they were observing in Philadel-
phia. Dr. Koop enlisted the aid of his early
trainees to join him in practice, including such
colleagues as Drs. William Kiesewetter, Paul
Mellish and Charles Minor. During this same
period, Dr. Harry Bishop joined Dr. Koop in a
partnership in pediatric surgery that has now
extended beyond 27 years. It was also during
these early years at the Children's Hospital that
Dr. Koop began, with the help of federal support,
the first intensive care unit devoted exclusively
to the care,of the surgical neonate, a unit asso-
ciated with such an improvement of neonatal
morbidity and mortality that it ranks as his
greatest early achievement.

With these accomplishments secure, Dr. Koop
subsequently devoted much of his energy to the
promotion of pediatric surgery in the United
States to a level commensurate with what his
colleagues had already started in Europe. He
was one of the first members of the British
Association of Paediatric Surgery, subsequently
serving on its council, and his contributions to
pediatric surgery were ultimately recognized by
this organization when he was awarded the
Denis Browne Gold Medal in 1970. Using the
BAPS as an example and the pediatricians as
supporters. Dr. Koop became one of the found-
ing members of the first organization of Ameri-
can pediatric surgeons, the Surgical Section of
the American Academy of Pediatrics. He later
became that organization's chairman and was
awarded its highest honor, the William Ladd
Gold Medal in 1976. He was also a founding
member and the second president of the first
independent pediatric surgical organization in
North America, the American Pediatric Surgi-
cal Association, the association which formal-
ized pediatric surgical training and subsequently

sought certification under the American Board
of Surgery. Perhaps most important to the
formation of American pediatric surgery was
Dr. Koop's position as first editor of the Journal
of Pediatric Surgery, a position he held from
1964 to 1976, this journal being the strongest tie
which English-speaking pediatric surgeons have
in common. The recent fifteenth anniversary
issue of this journal attests to its profound
success.

With pediatric surgery well established in the
United States, and with a strong division of
pediatric surgery at the Children's Hospital, Dr.
Koop then completed his plan for a comprehen-
sive surgical clinic for children in Philadelphia
by recruiting full-time divisional personnel in
plastic surgery, cardiovascular surgery, neuro-
surgery, urologic surgery, ophthalmology, ortho-
pedics, and otorhinolaryngology. Added space
and facility became available as the Children's
Hospital moved in 1974 to its new home adjacent
to the University of Pennsylvania campus, and
Dr. Koop was accordingly honored by the desig-
nation of the C. Everett Koop Operating Suite
made possible by contributions from his friends.
With better facilities and a larger staff, Dr.
Koop encouraged and supported an active
research component within his department and
he supported with great success the contribu-
tions of his trainees to the pediatric surgical
literature. He strongly supported the incentive
concept to maximize the productivity of his
young colleagues.

Although Dr. Koop had long been interested
in social issues as they influenced the patient and
his family, as they influenced. the Tarascan
Indians through the Tarascan Missionary Soci-
ety, or as they influenced international medical
problems through the Medical Assistance
Programs. Inc., it was not until he developed a
close friendship with the theologian, Francis
Schaeffer, that he became an international
spokesman for the sanctity of life. Using historic
perspective, Dr. Koop has challenged not only
his medical colleagues to an awareness of the
respect for life, warning of abortion and infantj-
tide, but he has addressed the lay public on these
same issues working with Dr. Schaeffer through
the media of the written word and film.

Our professor has contributed more than 175
articles to the medical literature along with four


CHARLES EVEREn KOOP: A FESTSCHRtFT

543

books. He has been able to achieve such extreme
productivity by being a true epitome of the
organized man. Whether using a "tickler fife," a
highly efficient secretary, or notes to `himself
stuffed into his socks for review before retiring at
night, Dr. Koop prepared himself not only for
formal presentations but for individual operative
procedures as well. It is this same organization
that permitted him to be equally spontaneous
whether in the operating room or while address-
ing others.

Dr. Koop's interests as reflected by his publi-
cations are many, but the five major fields of
contributions have been pediatric oncology
(especially neuroblastoma), his early laboratory
work in nutritional support utilizing gels as a
protein substitute, physiology and care of the
newborn pediatric surgical patient, medical
ethics as they relate to the child and his family,
and obstructive problems of the newborn gastro-
intestinal tract or biliary system. Dr. Koop has
achieved great acclaim from the lay public
through media coverage of such spectacular
pediatric surgical events as conjoined twin sepa-
ration and ectopia cordis repair, such acclaim
culminating in his receiving the Order Duarte,
Sanchez, and Mella, in 1974, the `highest honor
from the Dominican Republic for his role in
separating the Rodriguez Siamese twins, and in
his receiving in 1980 the Chevalier, French
Legion of Honor. However, he is best known by
his peers in academic circles for his conservative
approach to neuroblastoma, recommending in
selected patients operation only, or even no treat-
ment for advanced stages of the disease, for his
concept of the dynamic entity of biliary hypopla-
sia, which at times culminates in biliary atresia,
for his superb results in the management of
esophageal atresia, which he credits to attention
to gentleness of tissue handling, for his effica-
cious approach to pyloromyotomy, for his simple
but effective method of orchidopexy, and for his
management principles in dealing with the
family of a dying child. He is equally well-known
academically for controversial approaches to
certain disease entities including the transtho-
racic repair of congenital diaphragmatic hernia,
the neonatal abdominal perineal pull-through
procedure for imperforate anus of the high type,
and for emergent esophagectomy with colon
interposition for massive variceal gastrointesti-

nal hemorrhage. In short, all of these procedures
reflect the "Koopian method," that is, do what
you do best, simplify rather than complicate
both diagnostic and operative procedures, do an
even better operation minimizing usage of artifi-
cial devices such as feeding tubes for the handi-
capped child, maintain a sensitive respect for the
patient and his family, and enter difficult and
complicated procedures with both physical and
mental preparation for the job at hand.

To discuss our professor's accomplishments
without reference to his Christian ethical ideals
is to sell him short and omit many of the princi-
ples that he exuded. He, along with Betty Koop,
raised a wonderful family of four children-
Allen, Norman, David, and Elizabeth-and this
respect for the importance of a family to the
success of one's surgical career cannot better be
demonstrated than by Dr. Koop's own concern
for the resident and his wife, he often meeting
alone with the wife to discuss the tribulations her
husband will face prior to the onset of the resi-
dency. The tragedy which the Koop family expe-
rienced in losing their son David in a tragic
accident gave to Dr. Koop a unique sensitivity
and understanding to the problems encountered
by the family of a dying child. Needless to say,
he related to such families exceptionally we11 and
provided to them a great insight and strength
during their own tragedy. His respect for the
sanctity of life has become almost infectious
among his colleagues, a trait which becomes a
necessity when a young surgeon is confronted
with rendering care to a severely premature
neonate who seemingly has no family but yet is
confronted with a life-threatening surgical emer-
gency with a very guarded prognosis. Whether
acting as a layman, as an elder in the Presbyte-
rian church, as Surgeon in Chief, or as an official
of the federal government+ Dr. Koop is an
eloquent spokesperson for the preservation of
human life, a fitting stance for a devoted pediat-
ric surgeon.

To our professor we dedicate this volume,
thanking the many contributing trainees and
colleagues of Dr. Koop whose papers formulate
this Festschrift./We also want to thank Dr.
Stephen Gans, Editor, and Grune & Stratton,
Publisher, for support and efforts that brought
this issue to fruition.

